RubyGems Navigation menu

dependabot-go_modules 0.113.21

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.147.0 - May 13, 2021 (20 ko)
  2. 0.146.1 - May 12, 2021 (20 ko)
  3. 0.146.0 - May 11, 2021 (20 ko)
  4. 0.145.4 - May 10, 2021 (20 ko)
  5. 0.145.3 - May 07, 2021 (20 ko)
  6. 0.113.21 - November 19, 2019 (15,5 ko)
Voir toutes les versions (716)

Dépendances de Runtime (1):

Dépendances de Development (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.76.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    4330b7df1b6e992bf14a8589e679e6ed6d9f451badd46f95a646353cb827b0bd

    Total de téléchargements 851 374

    Pour cette version 2 671

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: